#ifndef TEST_H
#define TEST_H

#include <tqobject.h>
#include <libkcddb/client.h>

using namespace KCDDB;

class AsyncHTTPLookupTest : public TQObject
{
  TQ_OBJECT
  

  public:

    AsyncHTTPLookupTest();
    ~AsyncHTTPLookupTest();

  public slots:

    void slotFinished(CDDB::Result);

  private:

    KCDDB::Client * client_;
};

#endif
